<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DOM Events</title>
    <style>
        body {
            background: red;
        }
        p {
            font-size: .5em;
        }
        li {
            background-color: peru;
        }
    </style>
</head>
<body>

<h1>DOM Event Lecture Notes</h1>
    <button id="testBtn">Test Me</button>
    <button id="login">Login</button>
    <button id="shrinkBtn">Shrink Me</button>
    <button id="btn">click me anyway you want</button>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor eligendi hic id ipsum nesciunt recusandae veniam.
            Asperiores blanditiis deleniti doloribus eos explicabo harum laboriosam, magnam nam nostrum rem, sit voluptates.
        </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor eligendi hic id ipsum nesciunt recusandae veniam.
            Asperiores blanditiis deleniti doloribus eos explicabo harum laboriosam, magnam nam nostrum rem, sit voluptates.
        </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor eligendi hic id ipsum nesciunt recusandae veniam.
            Asperiores blanditiis deleniti doloribus eos explicabo harum laboriosam, magnam nam nostrum rem, sit voluptates.
        </p>
            <ul>
                <li>Item One</li>
                <hr>
                <li>Item Two</li>
                <hr>
                <li>Item Three</li>
                <hr>
                <li>Item Four</li>
                <hr>
                <li>Item Five</li>
                <hr>
                <li>Item Six</li>
                <hr>
                <li>Item Seven</li>
                <hr>
                <li>Item Eight</li>
                <hr>
                <li>Item Nine</li>
                <hr>
                <li>Item Ten</li>
                <hr>
            </ul>

<script src="js/dom-events.js"></script>
</body>
</html>